/****** PLACE YOUR CUSTOM STYLES HERE ******/

body {
  max-width: 2000px;
  margin-left: auto;
  margin-right: auto;
}

section#header {
  max-height: 1500px;
}

section#header .background-image-holder {
  height: calc(100% + 55px);
}

.image-tile img {
  margin-bottom: 1em;
}

.v-align-transform {
  top: 30%;
}

.testimonials .quote-author img {
  max-height: 160px;
  margin-right: 50px;
}

@media (max-width: 767px) {
  #index-headline {
    top: 75%;
  }

  .drawings-relevance {
    display: none;
  }
}

@media (min-width: 768px) {
  #index-headline {
    top: 80%;
  }
}

@media (max-width: 690px) {
  section#header .background-image-holder {
    height: 100%;
  }
}

p .btn:last-child {
  margin-bottom: 0;
}

.materials-entry {
  font-size: 1.5em;
  /* Same margin as <hr> */
  margin-bottom: 24px;
  text-align: left;
}
